@charset "utf-8";

/* CSS Re-set */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
/* End CSS Re-set */

/* Content Grid 2.0 */
*, *:before, *:after { box-sizing: border-box; }
.noWrap { white-space: nowrap; }
img { width: 100%; border: 0; display: block; }
a:focus { outline: 0; }
section { width: 100%; padding: 3.5em 0; }

.title, [class^="colCount"] { width: 90%; margin: 0 auto; }
[class^="colCount"] [class^="colCount"] { width: 100%; }
[class^="colCount"]:after, .fullRow:after { content: ""; display: table; clear: both; }
[class^="colCount"] [class^="colSpan"], .fullRow [class^="colSpan"] { width: 100%; }
[class^="colCount"] > [class^="colSpan"] + [class^="colSpan"] { margin-top: 2em; }
[class^="colCount"] .right { float: right; text-align: right; }
/* End Content Grid 2.0 */

/* Main Typography */
.content h2 { margin: 1em 0 0.5em; }
.content h3 { margin: 1em 0 -0.25em; }
.content h4, .content h5 { margin: 1.25em 0 -0.5em; }

.content h2 + ul, .content h3 + ul, .content h4 + ul, .content h5 + ul { padding: 0 0 0 1.25em; }
.content ul { list-style-type: disc; padding: 0 0 0 2.25em; }
.content ol { list-style-type: decimal-leading-zero; padding: 0 0 0 1.75em; }
.content ul li, .content ol li { margin-top: 0.25em; }
.content ul li:first-child, .content ol li:first-child { margin-top: 0; }

.content ol ul { padding: 0 0 0 1em; list-style-type: lower-alpha; }
.content ul ul { padding: 0 0 0 1em; list-style-type: circle; }

.content h2:first-child, .content h3:first-child, .content h4:first-child, .content h5:first-child, .content p:first-child, .content ul:first-child, .content ol:first-child, .content table:first-child { margin-top: 0; }
/* End Main Typography */